@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg2.jpg);
	background-attachment: fixed;
	background-position: top;
	background-repeat: no-repeat;
	background-color: #2c2c2c;
	color: #6D2B2D;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-size: 23px;
	border: 0px;
}

img { border: 0px; }

.text-red-large{
	color: #6D2B2D;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
}
.text-red-med{
	color: #6D2B2D;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
}
.text-red-small{
	color: #6D2B2D;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}
.text-gray-large{
	color: #78858d;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
}
.text-gray-med{
	color: #78858d;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
}
.text-gray-small{
	color: #78858d;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	
	}
.text-black-large{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;

}
.text-black-xlarge{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 35px;
}
.text-black-med{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
}
.text-black-small{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

.titles-gray-bold-xl {
	color: #78858d;
	font-family: 'Candal', sans-serif;
	font-size: 65px;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1.0;
}
.titles-red {
	color: #6D2B2D;
	font-family: 'Roboto', sans-serif;
	font-size: 55px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 0.9;
}
.titles-gray {
	color: #78858d;
	font-family: 'Roboto', sans-serif;
	font-size: 45px;
	text-transform: uppercase;
	line-height: 0.9;

}
.Text1-uc {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6d2b2d;
	font-weight: bold;
	text-transform: uppercase;

}
.Text2 {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6d2b2d;
}
.Text2-uc {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6d2b2d;
	font-weight: bold;
	text-transform: uppercase;
}

.contacttext-white-small{
	color: #FFF;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
}
.contacttext-white-med{
	color: #FFF;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 700;
}
.contacttext-gray-small{
	color: #8B979E;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 2.0;
}


.sub-bg-index-news {
	background-image: url(images/index_06.jpg);
	width: 950px;
	padding: 5 50 5 50;
}

.sub-bg-index-contact {
	background-image: url(images/index_08.jpg);
	width: 950px;
	height: 84px;
	padding: 5 15 0 15;
}
.sub-bg-subpage-contact {
	background-image: url(images/index_08.jpg);
	width: 950px;
	height: 74px;
	padding: 0 15 0 15;
}

.sub-bg {
	background-image: url(images/subpage_11.jpg);
	width: 950px;
	padding: 5 50 5 50;
}


a {
	color: #6D2B2D;
	text-decoration: none;
}
a:hover {
	color: #8B979E;
	text-decoration: none;
}

a.white {
	color: #FFF;
	text-decoration: none;
}
a.white:hover {
	color: #8B979E;
	text-decoration: none;
}
a.gray {
	color: #8B979E;
	text-decoration: none;
}
a.gray:hover {
	color: #8B979E;
	text-decoration: underline;
}


.border {
	border: 4px double #495578;
}
.Border1 {
	border: 4px double #495578;
}

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
